<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
    <feature name="EYEPROTECTION_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="AmbientLuxThreshold">-1300</param>
            <param name="AmbientLuxThreshold">-1000</param>
            <param name="AmbientLuxThreshold">-800</param>
            <param name="AmbientLuxThreshold">-500</param>
            <param name="AmbientLuxThreshold">-300</param>
            <param name="AmbientLuxThreshold">-200</param>
            <param name="AmbientLuxThreshold">-100</param>
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">100</param>
            <param name="AmbientLuxThreshold">300</param>
            <param name="AmbientLuxThreshold">500</param>
            <param name="AmbientLuxThreshold">1000</param>
            <param name="AmbientLuxThreshold">5000</param>
            <param name="AmbientLuxThreshold">10000</param>
            <param name="AmbientLuxThreshold">30000</param>

            <param name="RgbGammaLut">1.0,0.94,0.65</param>
            <param name="RgbGammaLut">1.0,0.95,0.655</param>
            <param name="RgbGammaLut">1.0,0.96,0.66</param>
            <param name="RgbGammaLut">1.0,0.97,0.665</param>
            <param name="RgbGammaLut">1.0,0.975,0.67</param>
            <param name="RgbGammaLut">1.0,0.9775,0.675</param>
            <param name="RgbGammaLut">1.0,0.98,0.68</param>
            <param name="RgbGammaLut">1.0,0.9825,0.683</param>
            <param name="RgbGammaLut">1.0,0.985,0.688</param>
            <param name="RgbGammaLut">1.0,0.9875,0.6935</param>
            <param name="RgbGammaLut">1.0,0.99,0.6985</param>
            <param name="RgbGammaLut">1.0,0.9925,0.7045</param>
            <param name="RgbGammaLut">1.0,0.995,0.7065</param>
            <param name="RgbGammaLut">1.0,0.9975,0.72</param>
            <param name="RgbGammaLut">1.0,1.0,0.75</param>
        </mode>
    </feature>
</EyeProtectionConfig>